@font-face{
  src:url(../fonts/Bahij.ttf);
  font-family:Bahij;
}
[dir="rtl"] h1 ,[dir="rtl"] h2,[dir="rtl"] h3,[dir="rtl"] h4,
[dir="rtl"] h5,[dir="rtl"] h6,[dir="rtl"] a,[dir="rtl"] li,[dir="rtl"] span,
[dir="rtl"] p, [dir="rtl"] div ,[dir="rtl"] button{
  font-family:Bahij !important;	
}
.category-menu .cat-icon{
	font-family: 'themify' !important;
}
[class^="ti-"], [class*=" ti-"]{
    font-family: 'themify' !important;	
}
.switch-icon span , [dir="rtl"] .ti-angle-up{
font-family: 'themify' !important;		
}

.page-contact #edit-preview{
	display:none;
}

.field--name-field-token ,
.field--name-field-social-id ,
.field--name-field-social-name{
    display:none;
}
[dir=rtl] .block-subtitle{
display:none;    
}

[dir="rtl"] .flag-compare .flag-link::before {
    content: "قارن";
}
[dir="rtl"] .flag-wishlist .flag-link::before {
    content: "المفضلة";
    
}
[dir="rtl"] .product-view .flag-link::before{
content: "نظرة سريعة";
    
}

[dir="rtl"] .commerce-order-item-add-to-cart-form .field--name-quantity input, .quantity-button{
border-bottom:1px solid #b59357;	
}
[dir="rtl"] .commerce-order-item-add-to-cart-form .field--name-quantity input, .quantity-button {
    border: 1px solid #b59357;
}
[dir="rtl"] .quantity-button.quantity-up{
border-left: 1px solid #b59357 !important;
border-radius: 12px 0px 0px 12px !important;
}
[dir="rtl"] .quantity-button.quantity-down{
    border-right: 1px solid #b59357 !important;
	border-radius: 0px 12px 12px 0px !important;
}
[dir="rtl"] .header-right .field-body h4{
	direction:ltr;
}
[dir="rtl"] #block-home01-slider .owl-prev{
	left: 10px !important;
	right:unset;
}
[dir="rtl"] #block-home01-slider .owl-next{
	right: 10px !important;
	right:unset;
}
.order-total-line .order-total-line-label{
    margin-inline-end:10px;
}
#edit-checkout ,
#edit-login-returning-customer-forgot-password{
    margin-inline-start:10px;
}

#edit-shipping-information-shipping-profile-field-latitude-wrapper ,
#edit-shipping-information-shipping-profile-field-longitude-wrapper ,
.field--name-field-latitude ,
.field--name-field-longitude{
    display:none;
}
[dir="rtl"] [type="checkbox"]:checked + label:before{
transform: rotateZ(-37deg);    
    top: -2px;
    right: 3px;
}
[dir="rtl"] #block-homeslider button{
    transform: rotate(180deg);	
}
#user-account-block-wrap ul{
        text-align: start;
}
.webform-submission-form  input{
	width:100%;
}
.webform-submission-form  label{
	display:block;
}
.webform-submission-form .webform-button--submit{
	width:auto !important;
}
#user-account-block-wrap ul li{
    margin: 5px 7px;

}
.region-footer-first .margin-bottom-20 img{
    max-width: 180px;	
}
.block-views-blockproduct-taxonomy-brand-logos{
    padding-top: 0px;
    display: inline-block;
    width: 100%;
    margin-top: 26px !important;	
}

#edit-continue-shopping{
	margin:0px 10px;
}
.field--name-field-swrt-althwyl-albnky{
	display:none; 
	background-color: #efefef;
    padding: 10px;
    border-radius: 10px;
    margin-top: 50px;
}
.brand-logo{
	height: 200px;
}
.brand-logo img {
width: 100%;
    height: 100%;
    object-fit: contain;	
}

.product-image{
	position:relative;
}
.product-image .product-image-link{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
}
.product-image .product-badge{
	z-index:9;
}

.footer-social {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 20px 0px;
}
.footer-social ul {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0px 0px;
    padding: 0;
}
.footer-social li {
    display: inline-block;
    margin: 0px 10px;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 8px;
    width: 43px;
    text-align: center;
    height: 43px;
}
.footer-social li a {
    color: #fff;
}
.footer-social li i {
    color: #fff;
    font-size: 25px;
}
.icons-what {
    display: inline-block;
    width: 50px;
    font-size: 29px;
    padding: 2px;
    background-color: #25D366;
    text-align: center;
    border-radius: 0px 10px 10px 0px;
    position: fixed;
    left: 0;
    top: 50%;
    z-index: 9999;
}
.icons-what i {
    color: #fff;
}
.pdf-down{
display: inline-block;
    width: 100%;
    text-align: center;	
	margin:10px 0px;
}
.pdf-dow-link{
    font-size: 22px;
    padding: 11px 42px;
    background-color: #77d4ef;
    color: #fff;	
}
.pdf-dow-link i{
    margin-inline-start: 10px;	
}
.product-list-wrap{
	position:relative;
}
.product-list-wrap .product-title-link-custom{
	position:absolute;
	width:100%;
	height:100%;
	z-index:0;
	top:0;
	left:0;
	z-index:99;
}

.footer-info-custom a{
	display:inline-block;
	margin-inline-start:10px;
}


.box-icon img{
        max-width: 90px;
    height: auto;
}















.box-icon.views-row{
    background-image: linear-gradient(
133deg
,var(--main-color),var(--second-main-color));
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 9%);
	    background-color: #7ee2ff;	
		color:#fff;
		    padding: 0px;
    padding: 0px 20px;
}
[dir="rtl"] .block-facets ul ul li{
	margin-left: 0px;
	margin-right: 10px;
}
[dir="rtl"] .collapse-item .card-header > a:after{
	right:unset;
	left:0;
}
[dir="rtl"] .en-message{
	display:none;
}
[dir="ltr"] .ar-message{
	display:none;
}
.commerce-checkout-completion-register{
    display: inline-block;
    width: 50%;
    margin: 0 25%;
    background-color: #efefef;
    padding: 28px;
    border: 1px solid #ccc;	
}
.checkout-complete{
    text-align: center;
    margin: 40px 0px;
    display: inline-block;
    width: 100%;	
}

.mega-menu > ul > li > a, .main-menu .nav > li > a, .main-menu-left, .main-menu-right *{
    font-size:16px;
    transition:.3s;
}


.navbar-brand{
            max-width: 100%;
        flex: 0 0 100%;
}
.mega-menu > ul{
justify-content: space-between;
    align-items: center; 
}

.mega-menu > ul .menu-item:last-child a{
    background-color: #00C059;
    padding: 5px 27px;
    border-radius: 80px;
    color: #fff;
    gap: 10px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
}
.mega-menu > ul .menu-item:last-child a:hover{
        transform: scale(1.1);
}
.btn-primary:hover{
   transform: scale(1.1); 
}
.mega-menu > ul .menu-item:last-child a svg{
     color: #FFD400;
    font-size: 22px;
    transform: rotate(-38deg);
    margin-bottom: 6px;   
}

.header .header-center{
 padding: 15px 0;   
}

.mega-menu > ul > li{
    margin-right:auto;
}
.mega-menu > ul > li a:last-child{
    margin-right:0 !important;
}
.mega-menu > ul > li a.logo{
font-size: 0;
    width: 73px;
    height: 73px;
    /* background-color: #ccc; */
    /* padding: 0; */
    background-image: url(../images/logo1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    display: inline-block;
    margin-right: 20px !important;
}

.slide-content-body .field.field-body *{
    color:#000 !important;
}

.slide-content-main{
    padding:20px;
     background: #FFF;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.43) -9%, rgba(255, 255, 255, 0) 98%);   
}
.button.slide-button-link{
        background-color: #00C059;
    padding: 5px 27px;
    border-radius: 80px;
    color: #fff;
    gap: 10px;
    /* display: flex; */
    justify-content: center;
    flex-direction: row;
    align-items: center;
    width: auto;
}

.block-title{
      color: #592898;  
}
.box-icon-item{
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 15px;
}

.box-icon .box-icon-item .box-icon{
    margin-bottom:10px;
}

.box-icon-title{
    font-size: 22px;
    color: #5D2C9E;
    display: inline-block;
    margin: 10px 0px;
}

.box-icon .box-icon-item .box-desc p:last-child{
        margin-bottom: 0;
    margin-top: 7px;
}

    .feature-block-layout4 .feature-block-wrap {
        padding-left: 0px !important; 
    }



.block-header-block .block-content{
     display: flex;
    gap: 30px;
    flex-wrap: nowrap;   
    
    align-items: center;
}
.block-header-block .block-content .field-field-title{
      color: #592898;
    font-size: 30px;  
}
.block-header-block .block-content .field-body{
 font-size: 13px;
    color: #2B2B2B;   
}
.block-header-block .block-content > a{
    background-color: #00C059;
    padding: 21px 16px;
    border-radius: 80px;
    color: #fff;
    align-items: center;
    min-width: 160px;
    line-height: 39px;
    text-align: center;
    height: auto;
    max-height: 60px;
    display: flex;
    justify-content: center; 
    margin-inline-start: auto;
}
.block-header-block .block-content > a:hover ,
.card-link a:hover , 
.acti-link a:hover{
    transform: scale(1.1);
}

.feat-video{
     min-height: 550px;
    margin-bottom: 14px;
    background-size: cover;
    border-radius: 20px;   
}
.feat-video .colorbox.video-colorbox{
position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #FFD400;
    font-size: 16px;
}
.video-icon{
    display: inline-block;
width: 100px;
    height: 100px;
    background-image: url(../images/video-icon.png);
    background-size: cover;
}
.card{
  padding: 30px;
    border-radius: 15px;  
}
.card-title{
  font-size: 30px;  
      color: #592898;
      margin-bottom:0;
}
.card--pre-title{
    color: #592898;  
        margin-bottom: 10px;
}
.card-body{
    padding:0;
}
.card-link a{
      cursor: pointer;
    background-color: #9767F8;
    color: #ffffff;
    line-height: 48px;
    font-size: 13px;
    font-weight: 600;
    padding: 0 28px;
    border: none !important;
    display: inline-block;
    position: relative;
    white-space: nowrap;
    transition: all 0.2s linear 0s;
    margin: 0;
    outline: 0 none;
    text-align: center;
    background-color: #9767F8;
    border-radius: 50px;  
}

.block-views-blockactivity-block-1 .view-item{
   display: grid;
  grid-template-columns: repeat(6, 1fr); /* 6 equal columns */
  gap: 10px;   
}



.language-switcher-language-url .is-active{
    display:none;
}
.language-switcher-language-url ul{
    list-style: none;
}
.language-switcher-language-url a{
 font-size: 15px;
    padding: 10px;
    border: 1px solid #ccc;   
}

















.block-views-blockactivity-block-1 .view-item > .views-row:nth-child(1),
.block-views-blockactivity-block-1 .view-item > .views-row:nth-child(2){
  grid-column: span 3;  
}

.block-views-blockactivity-block-1 .view-item .views-row{
 grid-column: span 2;
}
.acti{
     display: inline-block;
    width: 100%;
    height: auto;
    position: relative;   
        overflow: hidden;
}
.acti-img{
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
    height: 350px;
    overflow: hidden;
    border-radius: 23px;
}
.block-views-blockactivity-block-1 .view-item .views-row:nth-child(1) .acti-img,
.block-views-blockactivity-block-1 .view-item .views-row:nth-child(2) .acti-img{
       height: 550px; 
}




.acti-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.acti-data{
    position: absolute;

    padding: 30px;
    color: #fff;
    display: flex;
    padding-bottom: 40px;
    background: #0C2C1F;
background: linear-gradient(180deg, rgba(12, 44, 31, 0) 0%, rgba(12, 44, 31, 0.43) 30%);
    border-radius: 0 0 22px 22px;
    bottom: -100%;
    opacity:0;
    transition:.3s;
}

.acti:hover .acti-data{
   bottom: 7px;   
   opacity:1;
}

  
#block-googlemapsreviewscoreforlbsnursery.block-header-block .block-content > a{
        background-image: url(../images/google.png);
    background-color: unset;
    font-size: 0;
    background-size: 100%;
}


.acti-info{
       width: 75%; 
}
.acti-date{
    width: 25%;
        text-align: end;
}
.acti-date time{
    font-size: 16px;
    word-break: break-word;
    word-break: unset;
    white-space: pre-line;
    width: 55px;
    display: inline-block;
    text-align: center;
    background-color: #fff;
    color: #000;
    padding: 6px;
    border-radius: 8px;  
}
.acti-title{
 font-size: 21px;   
}
.acti-link a{
     background-color: #fff;
    padding: 12px;
    border-radius: 5px;   
}

.page-node-type-activity .field-field-image ,
.page-node-type-academic-stages .field-field-image {
        text-align: center;
    margin-bottom: 30px;
}
.page-node-type-activity .field-field-date ,
.page-node-type-academic-stages .field-field-position{
      margin-bottom: 10px;
    color: #592898;  
}

.page-node-type-activity .field-body ,
.page-node-type-academic-stages .field-body{
  margin-bottom:10px;  
}


.aca-stages{
        background-color: #fff;
    border: 1px solid #ccc;
        border-radius: 10px;
}
.aca-stages-img{
        position: relative;
    width: 100%;
    height: 200px;
}
.aca-stages-img img{
    width:100%;
    height:100%;
    object-fit:cover;
        border-radius: 0px 0 10px 10px;
}

.aca-stages-age{
        position: absolute;
    top: 9px;
    right: 9px;
    font-size: 15px;
    background-color: #FFD400;
    padding: 10px 15px;
    border-radius: 36px;
}
.aca-stages-body{
        padding: 15px;
    padding-top: 35px;
    font-size: 15px;
    text-align: center;
    color: #2B2B2B;
}
.aca-stages-title{
position: absolute;
    bottom: -19px;
    right: 50%;
    transform: translate(50%, 0);
    font-size: 16px;
    background-color: #9767F8;
    padding: 10px 25px;
    border-radius: 36px;
    color: #fff;
    
}

.testimonial-body:after{
    display:none;
}

.owl-responsive .testimonial .testimonial-content, .grid-item .testimonial .testimonial-content{
    padding:20px;
    border: 1px solid #efefef;
    border-radius
: 15px;
}

.testimonial .testimonial-meta{
    margin-top:0;
    margin-bottom:20px;
        text-align: start;
}

.testimonial .field-body{
    background-color: #d1c1e663;
    padding: 10px;
    text-align: start;
    border: 1px solid #F9F6FE;
    border-radius: 15px;
    color: #ccc;
    font-weight: 100;    
}

.blog-post-teaser{
    background-color: #fff;
    padding: 15px;
    border: 1px solid #efefef;
    border-radius: 10px;
}

.post-image img, .post-thumb img{
     border-radius: 10px;   
}
.blog-post-teaser .post-title-wrap{
    height:auto;
}
.blog-post-teaser .post-title-wrap a{
     font-size: 20px;
    color: #5D2C9E;   
}
.post-meta-item.post-date{
      margin: 10px 0px;  
}
.footer-widget{
    margin-bottom:20px;
}
.footer-widget .logo{
    display:none !important;
}
.footer-widget .menu-item a{
    color:#fff !important; 
}


.region-footer-third{
  display: flex;
    justify-content: space-between;
    padding-top: 30px;
    border-top: 1px solid #efefef2e;
}


.footer-widget .region-footer-third .block{
    padding:0;
}
.footer-widget .region-footer-third .block .block-title{
  color:#FFD400;  
}
#block-downloadmobileapp .field-body{
     display: flex;
    gap: 10px;   
}

.banner-wrapper{
    display:inline-block;
    width:100%;
    height:auto;
    position:relative;
}
.banner-wrapper img{
     width: 100%;
    height: auto;   
}
.banner-wrapper .banner-title{
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%); 
}

.banner-wrapper .banner-title h1{
    color:#592898;
}


.webform-flexbox{
    display:flex;
}
.webform-flexbox > div{
    width:70%;
    flex:70%;
    padding: 10px;
}
.webform-flexbox > div > div{
    background-color:#fff;
       padding: 30px;
}
.webform-flexbox > div:last-child{
    width:30%;
    flex:30%;
}
.webform-flexbox > div:last-child > div{
    text-align:center;
    height:100%;
}
.webform-flexbox > div:last-child > div .form-wrapper , 
.webform-flexbox > div:last-child > div .form-item , 
.webform-flexbox > div:last-child > div .form-item .contact-information{
    height:100%;
}
.contact-information{
display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.contact-information a{
    color: #898585;  
        display: block;
}
.contact-inforamtion-img{
     margin-bottom: 10px;   
}
.webform-submission-form label{
    color: #592898;
    margin-bottom: 10px;
}
.webform-submission-form input{
        border-radius: 10px;
}








@media only screen and (max-width: 1200px) {
 .region-footer-second .mega-menu > ul , 
 .region-footer-third{
     flex-wrap: wrap;
 }   
 .mega-menu > ul .menu-item:last-child a{
         font-size: 13px;
         padding: 3px 7px;
 }
 .mega-menu > ul .menu-item:last-child a svg{
     font-size: 15px;
 }
}

.auth-user-form--footer{
    display:none;
}

[dir="rtl"] .testimonial .testimonial-meta ,
[dir="rtl"] .testimonial .field-body{
    text-align:end;
}
[dir="rtl"] .post-meta-item i{
      float: right;
    margin-left: 10px;
}


.mobile-image{
    display:none;
}

@media only screen and (max-width: 992px) {
    
}


@media only screen and (max-width: 768px) {
    .mobile-image{
    display:block;
}
.desktop-image{
    display:none;
}
    .region-footer-second{
        display:none;
    }
    .block-views-blockactivity-block-1 .view-item{
            display: inline;
    }
    .acti-data{
        opacity:1 !important;
            bottom: 7px !important;
    }
    .banner-wrapper .banner-title h1{
            font-size: 27px;
    }
    .mega-menu > ul .menu-item:last-child a{
        padding: 8px 13px;
    }
    .block-views-blockactivity-block-1 .view-item .views-row:nth-child(1) .acti-img, .block-views-blockactivity-block-1 .view-item .views-row:nth-child(2) .acti-img {
    height: 330px;
}
.block-header-block .block-content{
    flex-wrap: wrap;
}
.region-footer-third{
    padding-top: 7px;
}
.footer-widget .footer-widget-section:first-child .block{
            padding-top: 13px !important;
}
    .footer-widget-section{
            margin: auto;
    width: 100%;
    flex: 100%;
    max-width: 100%;
    text-align: center;
    }
    .block-header-block .block-content .field-field-title{
        font-size: 20px;
    }
.webform-flexbox > div{
    width:100%;
    flex:100%;
    padding: 10px;
}
.webform-flexbox > div > div{
    background-color:#fff;
       padding: 30px;
}
.webform-flexbox > div:last-child{
    width:100%;
    flex:100%;
}    
    
    
    
    
.commerce-checkout-completion-register{
    width: 100%;
    margin: 0 0%;		
}
.cart-form .views-form form table{
    display: inline-block;
    width: 100%;
    overflow: scroll;
}
.cart-form .views-form form table::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

.cart-form .views-form form table::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
.cart-form .views-form #edit-submit, .cart-form .views-form .form-submit {
    width: 100%;
    margin: 0;
    margin: 10px 0;
    margin-inline-start: 0 !important;
}
[dir="rtl"] .cart--cart-block .cart-block--contents {
    width: 225px;
    right: -115px;
}
[dir="rtl"] .mega-menu > ul > li a{
	text-align:start;
}
.header-right, .header-main, .main-menu-right{
	display:block !important;
}

.testimonial-content{
	padding:0 !important;
}
.region-sidebar-first .facet-inactive{
    height: 130px;
    overflow-y: scroll;	
}
.feature-block-layout4 .field-body h4{
    margin-top: 30px;	
}
.action-block-2 .cta-link {
    text-align: center !important;
}
.page-compare .flipped-table{
	    width: 100% !important;
    overflow: scroll !important;
}
.page-compare .flipped-table table{
display: inline-block;
    width: 100%;	
}
.path-checkout #wrapper{
    display: inline-block;
    width: 100%;
    height: auto;
    overflow-x: hidden;
}
.checkout-progress--step{
	width:50%;
}
[dir="rtl"] .header-element {
    left: 0px !important;
    right: auto;
}
    .feat-content{
        margin:20px 0px;
    }
        .page-wrapper .main-content .block:first-child{
            padding-top: 0px;
    }
    .page-wrapper, .content-wide .block{
        padding-top: 20px;
    }
}

@media only screen and (max-width: 522px) {
    .region-footer-third{
        display: block;
    text-align: center;
    }
    #block-downloadmobileapp .field-body{
            justify-content: center;
    }
    .banner-wrapper .banner-title h1{
                font-size: 22px;
    }


}


